[
  {
    "frequency_rank": 8701,
    "charcter": "鐧",
    "pinyin": "jiān",
    "definition": "kind of rapier",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8702,
    "charcter": "鐳",
    "pinyin": "léi",
    "definition": "radium",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8703,
    "charcter": "鑱",
    "pinyin": "chán",
    "definition": "spade, trowel",
    "radical": "金",
    "radical_code": 167.17,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8704,
    "charcter": "鑾",
    "pinyin": "luán",
    "definition": "bells hung on horse; bells hung",
    "radical": "金",
    "radical_code": 167.19,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8705,
    "charcter": "镃",
    "pinyin": "zī",
    "definition": "hoe; mattock",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7685
  },
  {
    "frequency_rank": 8706,
    "charcter": "閬",
    "pinyin": "làng",
    "definition": "high door; high gate; high, lofty",
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8707,
    "charcter": "閾",
    "pinyin": "yù",
    "definition": "threshold; separated, confined",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8708,
    "charcter": "閿",
    "pinyin": "wén",
    "definition": "name of a district in Henan province",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8709,
    "charcter": "陜",
    "pinyin": "xiá",
    "definition": "narrow; mountain pass",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8710,
    "charcter": "陝",
    "pinyin": "shǎn",
    "definition": "mountain pass; Shaanxi province",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8711,
    "charcter": "霠",
    "pinyin": "yīn",
    "definition": null,
    "radical": "雨",
    "radical_code": 173.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8712,
    "charcter": "鞏",
    "pinyin": "gǒng",
    "definition": "bind; firm, secure, strong",
    "radical": "革",
    "radical_code": 177.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8713,
    "charcter": "鞖",
    "pinyin": "suī",
    "definition": null,
    "radical": "革",
    "radical_code": 177.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8714,
    "charcter": "韨",
    "pinyin": "fú",
    "definition": "a leather knee-pad worn during sacrifices",
    "radical": "韋",
    "radical_code": 178.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6766
  },
  {
    "frequency_rank": 8715,
    "charcter": "韼",
    "pinyin": "péng",
    "definition": null,
    "radical": "音",
    "radical_code": 180.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8716,
    "charcter": "韽",
    "pinyin": "ān",
    "definition": null,
    "radical": "音",
    "radical_code": 180.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8717,
    "charcter": "頒",
    "pinyin": "bān",
    "definition": "confer, bestow; publish, promulgate",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8718,
    "charcter": "頤",
    "pinyin": "yí",
    "definition": "cheeks; jaw; chin; rear; to nourish",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8719,
    "charcter": "顛",
    "pinyin": "diān",
    "definition": "top, peak, summit; upset",
    "radical": "頁",
    "radical_code": 181.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8720,
    "charcter": "飳",
    "pinyin": "tǒu",
    "definition": null,
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8721,
    "charcter": "飸",
    "pinyin": "tāo",
    "definition": null,
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8722,
    "charcter": "餆",
    "pinyin": "yáo",
    "definition": null,
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8723,
    "charcter": "館",
    "pinyin": "guǎn",
    "definition": "public building",
    "radical": "食",
    "radical_code": 184.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8724,
    "charcter": "饅",
    "pinyin": "mán",
    "definition": "steamed bread; steamed dumplings",
    "radical": "食",
    "radical_code": 184.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8725,
    "charcter": "駐",
    "pinyin": "zhù",
    "definition": "to be stationed at, reside at; to stop",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8726,
    "charcter": "駡",
    "pinyin": "mà",
    "definition": "accuse, blame, curse, scold",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8727,
    "charcter": "駷",
    "pinyin": "sǒng",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8728,
    "charcter": "騁",
    "pinyin": "chěng",
    "definition": "gallop horse; hasten, hurry",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8729,
    "charcter": "騫",
    "pinyin": "qiān",
    "definition": "raise, hold high; fly, soar",
    "radical": "馬",
    "radical_code": 187.1,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8730,
    "charcter": "騷",
    "pinyin": "sāo",
    "definition": "harass, bother, annoy, disturb, agitate; sad, grieved",
    "radical": "馬",
    "radical_code": 187.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8731,
    "charcter": "騼",
    "pinyin": "lù",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8732,
    "charcter": "髕",
    "pinyin": "bìn",
    "definition": "kneecap",
    "radical": "骨",
    "radical_code": 188.14,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8733,
    "charcter": "魜",
    "pinyin": "rén",
    "definition": "mermaid; manatee",
    "radical": "魚",
    "radical_code": 195.2,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8734,
    "charcter": "鰫",
    "pinyin": "yóng",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8735,
    "charcter": "鱗",
    "pinyin": "lín",
    "definition": "fish scales",
    "radical": "魚",
    "radical_code": 195.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8736,
    "charcter": "鱽",
    "pinyin": "dāo",
    "definition": "the mullet",
    "radical": "魚",
    "radical_code": 195.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7034
  },
  {
    "frequency_rank": 8737,
    "charcter": "鲬",
    "pinyin": "yǒng",
    "definition": "a flathead (fish)",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7802
  },
  {
    "frequency_rank": 8738,
    "charcter": "鴻",
    "pinyin": "hóng",
    "definition": "species of wild swan; vast",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8739,
    "charcter": "鶆",
    "pinyin": "lái",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8740,
    "charcter": "鶊",
    "pinyin": "gēng",
    "definition": "oriole",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8741,
    "charcter": "鷳",
    "pinyin": "xián",
    "definition": "the silver pheasant, Lophura nycthemera",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8742,
    "charcter": "鷿",
    "pinyin": "pì",
    "definition": "a kind of bird resembling the duck; much smaller",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8743,
    "charcter": "鸁",
    "pinyin": "luó",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8744,
    "charcter": "麞",
    "pinyin": "zhāng",
    "definition": "roebuck, Moschus chinloo",
    "radical": "鹿",
    "radical_code": 198.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8745,
    "charcter": "鼏",
    "pinyin": "mì",
    "definition": "cover of tripod caldron",
    "radical": "鼎",
    "radical_code": 206.2,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8746,
    "charcter": "鼜",
    "pinyin": "qì",
    "definition": null,
    "radical": "鼓",
    "radical_code": 207.1,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8747,
    "charcter": "鼫",
    "pinyin": "shí",
    "definition": "marmot; squirrel",
    "radical": "鼠",
    "radical_code": 208.5,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8010
  },
  {
    "frequency_rank": 8748,
    "charcter": "齦",
    "pinyin": "kěn",
    "definition": "gums",
    "radical": "齒",
    "radical_code": 211.6,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8749,
    "charcter": "䦂",
    "pinyin": "shàn",
    "definition": "(simplified form of ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8750,
    "charcter": "䲟",
    "pinyin": "yìn",
    "definition": "(simplified form of ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7560
  }
]